View Single Post
Old 12 November 2008, 10:14   #3
NovaCoder
Registered User
NovaCoder's Avatar
 
Join Date: Sep 2007
Location: Melbourne/Australia
Posts: 3,438
Well my exec.library is running at version 45.2 which I assume is the BB2 one?

I assume then, that the startup-sequence command 'SetPatch SKIPROMUPDATES "scsi.device" will only skip the the "scsi.device" part of the ROM update?

If I want to use a newer version of something that will be patched (eg the exec.library) do I just copy the newer version into my libs 'L' folder?
NovaCoder is offline  
 
Page generated in 0.04514 seconds with 9 queries